Description: fix a spelling mistake in the binary
 Lintian complained about a spelling error in the binary
Author: Christian T. Steigies <cts@debian.org>
Last-Update: 2011-10-27
--- a/main.cc
+++ b/main.cc
@@ -126,7 +126,7 @@
     log.LogMsg("Failed to parse config file - bailing", FGLogger::kFGLLErr);
     exit(1);
   }
-  log.LogMsg("Sucessfully parsed config file", FGLogger::kFGLLVerbose);
+  log.LogMsg("Successfully parsed config file", FGLogger::kFGLLVerbose);
   list.GetAllFiles();
 
   log.LogMsg("ftpgrab exiting", FGLogger::kFGLLInfo);
